﻿@charset "utf-8";
/*主体内容区*/ 
.sub_flash {
	height:166px;
	margin-top:6px;
}
.leftbar {
	float:left;
	width:213px;
	height:644px;
}
.leftbar dt {
	background:url(images/pic25.gif) no-repeat;
	height:21px;
	color:#efefef;
	font-weight:bold;
	padding-left:10px;
	line-height:20px;
}
.leftbar dd {
	border:1px solid #ccc;
	border-top:none;
}
.leftbar li {
	background:url(images/pic50.gif) no-repeat 20px 12px;
	padding-left:34px;
	line-height:24px;
}
.leftbar li li {
	padding-left:25px;
}
.list_1 li{background:url(images/pic49.gif) no-repeat 20px 8px;}
.list_1 li li{background:url(images/pic50.gif) no-repeat 10px 10px;}
.list_1 h5 {
	background:url(images/pic49.gif) no-repeat 10px 10px;
	font-size:12px;
	padding-left:24px;
	padding-top:8px;
	margin:0;
}


.leftbar a {
	color:#333332;
}
.leftbar img {
	padding-left:5px;
	padding-top:5px;
}
.rightbar {
	float:right;
}
.rightbar {
	width:758px;
	min-height:644px;
	_height:644px;
}
.rightbar_box1 h5{background:url(images/pic64.gif) no-repeat 13px 10px; height:19px; font-size:12px; font-weight:bold; padding-left:40px; padding-top:13px; margin:0;}
.rightbar_box1 li{float:left; width:355px; height:123px; padding-left:15px; padding-top:10px;}
.rightbar_box1 li img{float:left; margin-right:10px; border:1px solid #b0b0b0; padding:2px; width:169px; height:109px; }
.rightbar_box1 .introclass{padding-top:10px;}
.rightbar_box1 .introclass a{font-weight:bold; color:#cc8f00; display:block;}
.rightbar_box2{background:url(images/pic65.gif) no-repeat top; height:420px; margin-top:10px;}
.rightbar_box2 dt{ background:url(images/pic68.gif) no-repeat 15px 15px; padding-top:15px; padding-left:40px;}
.rightbar_box2 dt a {color:#4a4a4a; font-weight:bold;}
.rightbar_box2 dd{background:url(images/pic67.gif) no-repeat top; height:80px; margin-top:5px;}


/* ==文章节点定义== */

/* 首页文章二列式循环 */
.childclass_content ul
{
	margin: 0px;
	padding: 0px;
}
.childclass_content
{
	height: auto !important;
	height: 182px;
	min-height: 182px;
}
/* 热门栏目导航 */
.a_class_menu
{
	clear: left;
	padding: 5px;
	margin-top: 5px;
	background: #f9f9f9;
	border: 1px solid #9bbde6;
	text-align: left;
}
.a_class_menu ul, .a_class_menu li
{
	padding: 0px;
	margin: 0px;
	text-align: left;
	list-style: none;
}
.a_class_menu a
{
	color: blue;
	text-decoration: underline;
}


/* ==文章大类栏目页列表形式==  */
.s_classlist_title
{
	font: normal normal bold 12px/150% Arial,"宋体",Helvetica,sans-serif;
	border: 1px solid #9bbde6;
}
.s_classlist_text
{
	border-bottom: 1px solid #9bbde6;
	border-left: 1px solid #9bbde6;
	border-right: 1px solid #9bbde6;
}
.s_classlist_title_r, .s_classlist_title_c, .s_classlist_text_r, .s_classlist_text_c
{
	float: right;
	text-align: center;
	border-left: 1px solid #9bbde6;
}
.s_classlist_title_r, .s_classlist_title_c, .s_classlist_title_l
{
	font-weight: bold;
}
.s_classlist_title_l, .s_classlist_text_l
{
	padding-left: 5px;
}
.s_classlist_title_r, .s_classlist_text_r, .s_classlist_title_c, .s_classlist_text_c
{
	height: 22px;
	width: 70px;
	overflow: hidden;
}
.s_classlist_title_r, .s_classlist_text_r
{
	width: 50px;
}
.s_classlist_title_l, .s_classlist_title_c, .s_classlist_title_r, .s_classlist_text_l, .s_classlist_text_r, .s_classlist_text_c
{
	line-height: 22px;
}
/* ==小类栏目页列表形式== */
/* 父栏目模板中无内容时使用 */
.childclasslist_box
{
	margin: 5px 0px 0px 5px;
}
*html .childclasslist_box
{
	margin: 5px 0px 0px 10px;
} 
/* 子栏目模板中使用 */
.c_main .childclasslist_box
{
	margin: 0px;
}

/* 推荐图文 */
.a_photo_list, .a_photo_list ul
{
	padding: 0px;
	margin: 0px;
	text-align: center;
}
.a_photo_list li
{
	padding: 0px;
	margin: 5px 0px;
	list-style: none;
	width: 188px;
	float: left;
}
/* 内容页 */
.c_content_text
{

}
.c_title_text h1 span font
{
	line-height:normal;
}